@charset "utf-8";
/* CSS Document */

body, td, th, input, textarea, select { color: rgb(102, 102, 102); font-family: "Î¢ÈíÑÅºÚ", Arial, Tahoma; font-size: 12px; }
html { -webkit-text-size-adjust: none; }
body { margin: 0px; }
form { margin: 0px; }
input { }
img { border: 0px currentColor; border-image: none; vertical-align: middle; }
table { border-collapse: collapse; }
ul { margin: 0px; padding: 0px; display: block; }
li { list-style: none; }
p { margin: 0px; padding: 0px; display: block; }
h1 { margin: 0px; padding: 0px; color: rgb(51, 51, 51); font-size: 26px; font-weight: normal; display: block; }
.clearfix { zoom: 1; }
    .clearfix:after { display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; content: "."; }
a { color: rgb(102, 102, 102); text-decoration: none; }
    a:hover { color: rgb(217, 0, 0); }
    a:active { color: rgb(217, 0, 0); }
.aGray { color: rgb(153, 153, 153); }
    .aGray:hover { color: rgb(217, 0, 0); }
    .aGray:active { color: rgb(217, 0, 0); }
.aW { color: rgb(255, 255, 255); }
    .aW:hover { color: rgb(255, 255, 255); text-decoration: underline; }
    .aW:active { color: rgb(255, 255, 255); text-decoration: underline; }
#head { background: rgb(255, 255, 255); width: 100%; height: 126px; position: relative; }
#headbtm { background: url("/css/../images/head_btm.png") repeat-x left bottom; width: 100%; height: 4px; bottom: -4px; position: absolute; z-index: 8; }
#headC { margin: auto; width: 1000px; height: 126px; position: relative; z-index: 9; }
#headtop { width: 1000px; height: 126px; }
#logo { width: 335px; height: 60px; padding-top: 23px; float: left; }
#menuC { background: url("/css/../images/menu_bg.png") no-repeat; left: -16px; width: 1032px; height: 43px; bottom: -20px; clear: both; position: absolute; z-index: 10; }
#menuBG { background: rgb(178, 0, 0); left: 0px; top: 0px; width: 138px; height: 43px; margin-left: 167px; display: block; position: absolute; z-index: 11; opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; }
#menu { margin: auto; width: 987px; height: 43px; text-align: center; padding-left: 13px; position: relative; z-index: 12; }
    #menu li { width: 138px; float: left; }
        #menu li a { height: 43px; text-align: center; color: rgb(255, 255, 255); line-height: 39px; font-size: 14px; display: block; }
#headtel { width: 160px; height: 40px; color: rgb(153, 153, 153); padding-top: 26px; float: right; }
    #headtel img { margin-right: 6px; float: left; }
#home { width: 50px; height: 40px; padding-top: 34px; float: right; }
#language { width: 65px; height: 40px; text-align: right; padding-top: 34px; padding-right: 5px; float: right; }
    #language img { margin-top: -2px; margin-right: 6px; }
#menubtm { background: url("/css/../images/menubtm_bg.png") no-repeat; left: -16px; top: 146px; width: 1032px; height: 17px; clear: both; position: absolute; z-index: 8; }
#menuson { background: url("/css/../images/menuson_bg.png") no-repeat; left: -9px; top: 138px; width: 1020px; height: 0px; overflow: hidden; position: absolute; z-index: 9; }
.son { margin: auto auto auto -30px; padding: 25px 30px; width: 940px; height: 170px; float: left; }
    .son ul { width: 242px; height: 170px; float: left; }
        .son ul li { width: 120px; height: 54px; margin-right: 1px; margin-bottom: 1px; float: left; }
            .son ul li a { background: rgb(170, 170, 170); width: 100%; height: 54px; text-align: center; color: rgb(255, 255, 255); line-height: 51px; font-size: 14px; display: block; }
.sonsonC { width: 650px; height: 170px; overflow: hidden; float: right; }
.sonson { width: 650px; height: 170px; color: rgb(102, 102, 102); line-height: 200%; }
.sonsonS { width: 650px; height: 170px; color: rgb(102, 102, 102); line-height: 200%; }
.sonson img { margin-right: 15px; float: left; }
.sonsonS img { margin-right: 15px; float: left; }
.sonson p { text-align: right; margin-top: 10px; }
.sonsonS p { text-align: right; margin-top: 10px; }
.learn { background: rgb(116, 175, 58) !important; padding: 0px !important; width: 80px; height: 26px; text-align: center; color: rgb(255, 255, 255) !important; line-height: 26px; display: inline-block; }
    .learn:hover { background: rgb(255, 136, 0) !important; color: rgb(255, 255, 255) !important; }
    .learn:active { background: rgb(255, 136, 0) !important; color: rgb(255, 255, 255) !important; }
.sonlist { width: 636px; height: 170px; margin-left: 12px; }
    .sonlist a { background: url("/css/../images/arr.png") no-repeat left -59px; padding: 4px 0px 4px 24px; color: rgb(102, 102, 102); display: block; }
        .sonlist a:hover { background-position: left 5px; color: rgb(116, 175, 58); }
        .sonlist a:active { background-position: left 5px; color: rgb(116, 175, 58); }
    .sonlist p { text-align: left; margin-top: 11px; }
.sonpro { padding: 4px 18px; display: inline-block; }
    .sonpro:hover { background: rgb(221, 221, 221); color: rgb(217, 0, 0); }
    .sonpro:active { background: rgb(221, 221, 221); color: rgb(217, 0, 0); }
#procls { width: 160px; height: 160px; }
#banner { background: rgb(255, 255, 255); width: 100%; height: 400px; overflow: hidden; position: relative; }
    #banner div { left: 50%; width: 3000px; height: 400px; margin-left: -1500px; display: none; position: absolute; z-index: 2; }
#farther { margin: auto; width: 1000px; height: 10px; position: relative; z-index: 8; }
#fL { top: -36px; width: 300px; height: 30px; text-align: right; right: 0px; position: absolute; }
    #fL img { margin-left: 10px; cursor: pointer; }
#main { margin: auto; width: 1000px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dotted; padding-top:20px; }
#mL { width: 720px; float: left; margin-right: 30px; position: relative; }
#mC { width: 232px; float: right; position: relative; }
#mR { width: 232px; float: right; position: relative; }
#newsA a { background: rgb(230, 230, 230); width: 116px; height: 35px; text-align: center; line-height: 32px; font-size: 14px; margin-right: 1px; display: inline-block; position: relative; }
    #newsA a:hover { background: rgb(221, 221, 221); color: rgb(102, 102, 102); }
    #newsA a:active { background: rgb(221, 221, 221); color: rgb(102, 102, 102); }
    #newsA a span { background: url("/css/../images/arr_down.png") no-repeat; left: 55px; width: 7px; height: 4px; bottom: -4px; display: none; position: absolute; }
    #newsA a.A { background: rgb(218, 37, 28); color: rgb(255, 255, 255); }
        #newsA a.A span { display: block; }
#newsT { width: 720px; height: 115px; margin-top: 22px; position: relative; }
.newsL { margin-top: 13px; }
    .newsL a { width: 720px; height: 25px; line-height: 25px; display: block; }
        .newsL a span.newsLT { width: 660px; height: 25px; line-height: 25px; float: left; display: block; }
        .newsL a span.newsLD { width: 60px; height: 25px; text-align: right; color: rgb(170, 170, 170); line-height: 25px; float: right; display: block; }
        .newsL a span.newsLT img { margin-top: -3px; margin-right: 7px; }
#news2 { padding-top: 10px; display: none; }
    #news2 .newsL a { height: 24px; line-height: 24px; }
#news3 { padding-top: 10px; display: none; }
    #news3 .newsL a { height: 24px; line-height: 24px; }
#mCvideo { background: rgb(255, 136, 0); width: 186px; height: 154px; margin-top: 56px; cursor: pointer; }
#mCp { background: rgb(255, 255, 255); width: 186px; height: 76px; overflow: hidden; margin-top: 2px; position: relative; }
    #mCp img { cursor: pointer; }
#movecon { white-space: nowrap; }
.movedo { right: 12px; bottom: 12px; position: absolute; }
    .movedo img { margin-left: 8px; cursor: pointer; }
#supp { width: 206px; margin-top: 19px; }
    #supp li { width: 100px; height: 76px; margin-right: 2px; margin-bottom: 2px; float: left; display: block; }
        #supp li a { border: 1px solid rgb(225, 225, 225); border-image: none; width: 98px; height: 74px; text-align: center; overflow: hidden; display: block; position: relative; }
            #supp li a span.img { background: rgb(255, 255, 255); width: 98px; height: 74px; display: block; }
            #supp li a span.txt { background: rgb(255, 136, 0); left: 0px; width: 98px; height: 50px; bottom: -76px; color: rgb(255, 255, 255); padding-top: 24px; font-size: 15px; display: block; position: absolute; }
#proM { width: 232px; height: 360px; overflow: hidden; white-space: nowrap; font-size: 0; }
    #proM img { width: 232px; height: 232px; cursor: pointer; }
#proT { left: 0px; width: 100%; height: 40px; bottom: 0px; position: absolute; }
#proTBG { background: rgb(0, 0, 0); left: 0px; width: 100%; height: 40px; bottom: 0px; position: absolute; z-index: 1; opacity: 0.6; -moz-opacity: 0.6; -khtml-opacity: 0.6; }
#proText { left: 0px; width: 100%; height: 40px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 36px; font-size: 14px; position: absolute; z-index: 2; }
#proArrL { background: url("/css/../images/pro_arrL.png") no-repeat left top; width: 22px; height: 17px; right: 23px; bottom: 41px; display: block; position: absolute; }
#proArrR { background: url("/css/../images/pro_arrR.png") no-repeat left top; width: 22px; height: 17px; right: 0px; bottom: 41px; display: block; position: absolute; }
#proArrL:hover { background-position: left bottom; }
#proArrL:active { background-position: left bottom; }
#proArrR:hover { background-position: left bottom; }
#proArrR:active { background-position: left bottom; }
.protype { width: 232px; height: 232px; overflow: hidden; }
    .protype ul { margin: 0; padding: 0; }
        .protype ul li { float: left; display: block; margin-bottom: 1px; width: 232px; height: 38px; }
            .protype ul li a { display: block; width: 232px; height: 38px; color: #fff; font: 14px/38px "Microsoft YaHei"; text-indent: 15px; background: #ec6663; }
                .protype ul li a:hover, .protype ul li a.cur { background: #c00; }
.video { width: 232px; height: 232px; overflow: hidden; }
#second { margin: auto; width: 1000px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dotted; }
#secondL { width: 738px; margin-top: 10px; float: right; position: relative; }
#caseMove { width: 738px; height: 255px; margin-top: 16px; }
#case { width: 738px; height: 255px; overflow: hidden; }
    #case li { border: 1px solid rgb(225, 225, 225); border-image: none; width: 182px; height: 229px; margin-right: -1px; float: left; }
        #case li a { display: block; }
.caseimg { padding: 6px 6px 1px; }
    .caseimg img { width: 170px; height: 180px; }
.casename { background: rgb(153, 153, 153); margin: auto; width: 170px; height: 36px; text-align: center; color: rgb(255, 255, 255); line-height: 33px; font-size: 15px; }
#caseL { background: url("/css/../images/caseL.png") no-repeat left top; left: 0px; top: 123px; width: 29px; height: 58px; display: block; position: absolute; z-index: 9; }
#caseR { background: url("/css/../images/caseR.png") no-repeat left top; top: 123px; width: 29px; height: 58px; right: 0px; display: block; position: absolute; z-index: 9; }
#caseL:hover { background-position: left bottom; }
#caseL:active { background-position: left bottom; }
#caseR:hover { background-position: left bottom; }
#caseR:active { background-position: left bottom; }
#secondR { width: 238px; margin-top: 10px; float: left; }

.i-about h2 { position: relative; margin-bottom: 20px; font-size: 18px; line-height: 40px; padding: 0px; margin: 0px; margin-bottom: 20px; margin-top: 6px; }
    .i-about h2:after { content: ""; display: inline-block; position: absolute; left: 0; bottom: -3px; width: 46px; height: 3px; background: #CC0000; }
.i-about .in p { line-height: 22px; }



#secondRL { width: 186px; margin-top: 43px; float: right; }
#cer { background: url("/css/../images/cer_bg.png") repeat-x left bottom; border-width: 1px 1px 0px; border-style: solid solid none; border-color: rgb(221, 221, 221) rgb(221, 221, 221) currentColor; border-image: none; width: 184px; height: 96px; position: relative; }
.cerlist { width: 186px; height: 96px; display: none; }
    .cerlist a { display: block; }
#cerL { background: url("/css/../images/cerL.png") no-repeat left top; width: 8px; height: 13px; right: 23px; bottom: 9px; display: block; position: absolute; z-index: 9; }
#cerR { background: url("/css/../images/cerR.png") no-repeat left top; width: 8px; height: 13px; right: 10px; bottom: 9px; display: block; position: absolute; z-index: 9; }
#cerL:hover { background-position: left bottom; }
#cerL:active { background-position: left bottom; }
#cerR:hover { background-position: left bottom; }
#cerR:active { background-position: left bottom; }
#wxT { background: rgb(103, 194, 72); width: 186px; height: 26px; text-align: center; color: rgb(255, 255, 255); line-height: 26px; }
#wx { background: rgb(255, 255, 255); border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(221, 221, 221) rgb(221, 221, 221); border-image: none; width: 184px; height: 102px; text-align: center; padding-top: 5px; }
#secondRR { width: 232px; float: left; }
#foot { height: 48px; padding-top: 13px; border-top-color: rgb(218, 37, 28); border-top-width: 3px; border-top-style: solid; }
#fC { margin: auto; width: 1000px; height: 48px; }
#footL { width: 600px; height: 38px; color: rgb(136, 136, 136); line-height: 19px; margin-top: -2px; float: left; }
#footR { width: 186px; height: 30px; text-align: right; float: right; }
#btm { background: rgb(238, 238, 238); width: 100%; }
#btmC { margin: auto; width: 1000px; }
#btmlink { padding-top: 22px; float: left; }
    #btmlink li { margin-right: 46px; float: left; display: block; }
        #btmlink li a { color: rgb(119, 119, 119); padding-top: 3px; padding-bottom: 3px; display: block; }
            #btmlink li a:hover { color: rgb(217, 0, 0); }
            #btmlink li a:active { color: rgb(217, 0, 0); }
            #btmlink li a.btmlinkT { color: rgb(51, 51, 51); padding-bottom: 10px; font-size: 14px; }
                #btmlink li a.btmlinkT:hover { color: rgb(217, 0, 0); }
                #btmlink li a.btmlinkT:active { color: rgb(217, 0, 0); }
#proS { background: rgb(204, 204, 204); width: 232px; height: 30px; margin-top: 22px; float: right; }
.serviceman { background: url("/css/../images/qqbg.png") no-repeat; margin: auto auto 8px; width: 88px; height: 24px; text-align: right; line-height: 24px; padding-right: 8px; display: inline-block; }
/*#links { text-align: right; padding-top: 10px; clear: both; display: inline-block; position: relative; }
#linkA { background: url("/css/../images/arr_down1.png") no-repeat 89px; border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(238, 238, 238) rgb(238, 238, 238); padding: 5px 23px 6px 11px; border-radius: 0px 0px 5px; border-image: none; color: rgb(51, 51, 51); display: inline-block; position: relative; z-index: 2; background_color: #EEE; }
#linkcon { background: rgb(255, 255, 255); border-radius: 5px 0px 0px; border: 1px solid rgb(221, 221, 221); border-image: none; top: -77px; width: 400px; height: 86px; text-align: center; right: 0px; display: none; position: absolute; z-index: 1; }
    #linkcon a { padding-right: 10px; padding-left: 10px; margin-top: 10px; display: inline-block; }
        #linkcon a img { width: 46px; height: 46px; }
        #linkcon a span { padding-top: 5px; display: block; }*/
#bannerM { width: 100%; height: 260px; position: relative; }
#bannerM_con { width: 100%; height: 260px; text-align: center; }
#bannerM_btm { background: url("/css/../images/banner_btm.png") repeat-x left bottom; width: 100%; height: 6px; bottom: 0px; position: absolute; z-index: 8; }
#mainL { width: 210px; float: left; position: relative; }
#mainR { width: 755px; float: right; }
#mainL .ltit { text-align: right; color: rgb(217, 0, 0); padding-top: 32px; padding-right: 28px; font-size: 20px; font-weight: bold; border-right-color: rgb(227, 227, 227); border-right-width: 1px; border-right-style: solid; }
#mainL .ltitC { text-align: right; color: rgb(217, 0, 0); padding-right: 28px; font-size: 16px; font-weight: bold; border-right-color: rgb(227, 227, 227); border-right-width: 1px; border-right-style: solid; }
#nav { padding-top: 26px; padding-bottom: 28px; border-right-color: rgb(227, 227, 227); border-right-width: 1px; border-right-style: solid; }
    #nav a { text-align: right; padding-top: 6px; padding-right: 28px; padding-bottom: 8px; font-size: 14px; display: block; position: relative; z-index: 9; }
        #nav a:hover { color: rgb(217, 0, 0); }
        #nav a:active { color: rgb(217, 0, 0); }
        #nav a.tA { background: url("/css/../images/nav_arr.gif") no-repeat left rgb(217, 0, 0); color: rgb(255, 255, 255); position: relative; }
            #nav a.tA span { background: url("/css/../images/nav_bg.png") no-repeat; left: -10px; width: 220px; height: 20px; bottom: -20px; display: block; position: absolute; z-index: 8; }
#leftsear { height: 30px; padding-top: 26px; margin-bottom: 1px; border-right-color: rgb(227, 227, 227); border-right-width: 1px; border-right-style: solid; }
#pListL { width: 209px; padding-bottom: 5px; margin-top: 12px; margin-bottom: 10px; }
    #pListL a { text-align: left; font-size: 12px; }
.prolist_side li { padding-right: 10px; padding-left: 10px; border-bottom-color: rgb(230, 230, 230); border-bottom-width: 1px; border-bottom-style: solid; }
    .prolist_side li a { background: url("/css/../images/list_arr.gif") no-repeat 3px 13px !important; padding: 9px 0px 9px 13px !important; font-size: 12px; }
        .prolist_side li a:hover { background: url("/css/../images/list_arr.gif") no-repeat 3px -79px !important; color: rgb(255, 102, 0); }
        .prolist_side li a:active { background: url("/css/../images/list_arr.gif") no-repeat 3px -79px !important; color: rgb(255, 102, 0); }
.prolist_side_son { padding-bottom: 10px !important; }
    .prolist_side_son li { border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none; }
        .prolist_side_son li a { background: none !important; padding: 5px 0px 5px 8px !important; }
            .prolist_side_son li a:hover { background: none !important; padding: 5px 0px 5px 8px !important; }
            .prolist_side_son li a:active { background: none !important; padding: 5px 0px 5px 8px !important; }
.prolist_side li span.close { background: url("/css/../images/plus_minus.gif") no-repeat right 13px !important; right: 10px !important; }
.prolist_side li span.open { background: url("/css/../images/plus_minus.gif") no-repeat right -179px !important; right: 10px !important; }
.prolist_side_son li span.close { background: url("/css/../images/plus_minus.gif") no-repeat right 9px !important; right: 10px !important; }
.prolist_side_son li span.open { background: url("/css/../images/plus_minus.gif") no-repeat right -183px !important; right: 10px !important; }
#limg { height: 200px; border-right-color: rgb(227, 227, 227); border-right-width: 1px; border-right-style: solid; position: relative; }
    #limg img { left: -5px; position: absolute; }
#lbtm { background: url("/css/../images/lbtm.png") no-repeat right top; height: 120px; }
#mainR .rtit { color: rgb(70, 70, 70); padding-top: 34px; padding-bottom: 12px; font-size: 16px; font-weight: bold; border-bottom-color: rgb(230, 230, 230); border-bottom-width: 1px; border-bottom-style: solid; }
.text { line-height: 210%; }
    .text p { margin-bottom: 22px; }
.text2 { line-height: 180%; }
    .text2 p { margin-bottom: 10px; }
#aboutmove { margin-top: 30px; }
    #aboutmove img { margin-right: 1px; }
#history { background: url("/css/../images/line1.gif") repeat-y top; padding-top: 20px; margin-top: 30px; }
    #history p { padding: 10px 10px 11px; border-radius: 3px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 298px; line-height: 135%; position: relative; box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.1); }
        #history p.left { float: left; }
        #history p.right { text-align: right; float: right; }
        #history p.clear { padding: 0px; border: 0px currentColor; border-image: none; width: 100%; height: 22px; clear: both; box-shadow: none; }
        #history p.left span.arr { background: url("/css/../images/history_arr2.png") no-repeat; top: 8px; width: 37px; height: 12px; right: -37px; position: absolute; }
        #history p.right span.arr { background: url("/css/../images/history_arr3.png") no-repeat; left: -37px; top: 8px; width: 37px; height: 12px; position: absolute; }
        #history p.left span.cir { background: url("/css/../images/history_arr.png") no-repeat; top: 2px; width: 15px; height: 15px; right: -66px; position: absolute; }
        #history p.right span.cir { background: url("/css/../images/history_arr.png") no-repeat; left: -66px; top: 2px; width: 15px; height: 15px; position: absolute; }
.circle { background: url("/css/../images/circle.gif") no-repeat; margin: auto; width: 112px; height: 74px; text-align: center; color: rgb(217, 0, 0); padding-top: 32px; font-size: 26px; }
.circleC { background: url("/css/../images/circle_down.gif") no-repeat center 25px; padding: 90px 10px 10px; line-height: 180%; }
#honor { width: 100%; border-top-color: rgb(230, 230, 230); border-top-width: 1px; border-top-style: solid; }
    #honor .hh { height: 50px; clear: both; display: block; cursor: pointer; }
    #honor .hL { width: 90px; height: 40px; text-align: center; padding-top: 5px; padding-bottom: 5px; float: left; }
    #honor img { height: 40px; }
    #honor .hR { width: 645px; height: 40px; line-height: 38px; padding-top: 5px; padding-bottom: 5px; padding-left: 18px; border-left-color: rgb(230, 230, 230); border-left-width: 1px; border-left-style: solid; float: right; }
#proC { width: 780px; }
    #proC li { width: 173px; margin-right: 21px; float: left; }
        #proC li a { width: 173px; display: block; }
            #proC li a img { background: rgb(238, 238, 238); width: 173px; height: 173px; }
            #proC li a span { background: rgb(217, 0, 0); padding: 13px 5px 16px; width: 163px; text-align: center; color: rgb(255, 255, 255); font-size: 14px; margin-top: 1px; display: block; }
        #proC li.clear { width: 100%; height: 26px; }
#proList { width: 780px; }
    #proList li { border: 1px solid rgb(230, 230, 230); border-image: none; width: 171px; margin-right: 21px; float: left; }
        #proList li a { width: 171px; text-align: center; display: block; position: relative; min-height: 200px; }
            #proList li a img { background: rgb(238, 238, 238); width: 150px; height: 150px; margin-top: 8px; }
            #proList li a span { padding: 14px 7px 17px; width: 157px; text-align: center; display: block; }
        #proList li.clear { border: 0px currentColor; border-image: none; width: 100%; height: 26px; }
/*#pro_btm { padding-top: 17px; padding-bottom: 10px; margin-top: 25px; border-top-color: rgb(230, 230, 230); border-top-width: 1px; border-top-style: solid; }
    #pro_btm ul { width: 700px; height: 65px; overflow: hidden; font-size: 0px; display: block; }
        #pro_btm ul li { width: 300px; height: 65px; overflow: hidden; margin-right: 20px; float: left; }
            #pro_btm ul li a img { border: 1px solid rgb(230, 230, 230); border-image: none; width: 48px; height: 48px; margin-right: 7px; vertical-align: middle; display: inline-block; }
            #pro_btm ul li a .span { width: 240px; vertical-align: middle; display: inline-block; }
            #pro_btm ul li a { font-size: 12px !important; }*/
.newslist li { clear: both; display: block; }
    .newslist li a { width: 100%; height: 100%; display: block; min-height: 96px; }
    .newslist li div { float: left; }
        .newslist li div.tim { border-radius: 0px 0px 10px; width: 60px; text-align: center; }
        .newslist li div p.tim1 { background: rgb(170, 170, 170); height: 24px; color: rgb(255, 255, 255); line-height: 24px; }
        .newslist li div p.tim2 { border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(230, 230, 230) rgb(230, 230, 230); border-image: none; color: rgb(255, 136, 0); padding-top: 7px; padding-bottom: 9px; font-size: 26px; }
        .newslist li div.con { width: 675px; padding-top: 2px; padding-left: 20px; }
    .newslist li.clear { background: url("/css/../images/line2.gif") repeat-x left 4px; width: 100%; height: 30px; clear: both; }
.back { background: rgb(238, 238, 238); padding: 11px 0px 13px; border-radius: 5px; text-align: center; font-size: 14px; display: block; box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.1); }
.newsPL { clear: both; border-top-color: rgb(230, 230, 230); border-top-width: 1px; border-top-style: solid; }
.newsPLL { padding: 12px 15px; width: 175px; font-size: 14px; border-right-color: rgb(230, 230, 230); border-right-width: 1px; border-right-style: solid; float: left; }
    .newsPLL a { color: rgb(51, 51, 51); }
        .newsPLL a:hover { color: rgb(255, 136, 0); }
        .newsPLL a:active { color: rgb(255, 136, 0); }
.newsPLR { width: 533px; padding-top: 18px; padding-bottom: 18px; float: right; }
    .newsPLR a { padding-right: 5px; padding-left: 5px; display: inline-block; }
.nbs { padding-right: 5px; padding-left: 5px; display: inline-block; }
#caseList { width: 780px; margin-top: 30px; }
    #caseList li { padding: 10px; border-radius: 5px; border: 1px solid rgb(230, 230, 230); border-image: none; width: 210px; margin-right: 28px; float: left; box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.1); }
        #caseList li a { width: 210px; text-align: center; display: block; }
            #caseList li a img { width: 210px; height: 157px; }
            #caseList li a span { width: 210px; text-align: center; padding-top: 12px; padding-bottom: 5px; display: block; }
        #caseList li.clear { border: 0px currentColor; border-image: none; width: 100%; height: 10px; }
#focus_img { margin: auto; text-align: center; }
#focus_list { margin: auto; }
#focus_title { text-align: center; font-size: 12px; }
.klist li { border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted; display: block; }
    .klist li a { background: url("/css/../images/icon_knowledge.png") no-repeat 10px; padding-top: 10px; padding-bottom: 12px; padding-left: 33px; font-size: 14px; display: block; }
#jobList { width: 780px; }
    #jobList li { background: url("/css/../images/job_bg.png") repeat-x left bottom; border-radius: 4px; border: 1px solid rgb(230, 230, 230); border-image: none; width: 171px; margin-right: 21px; float: left; box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.1); }
        #jobList li a { width: 171px; text-align: center; display: block; }
            #jobList li a img { width: 100px; height: 100px; margin-top: 15px; }
            #jobList li a span.t1 { margin: 13px auto auto; padding: 8px 7px 2px; width: 145px; text-align: center; display: block; }
            #jobList li a span.t2 { margin: auto auto 6px; padding: 0px 7px 10px; width: 145px; text-align: center; color: rgb(136, 136, 136); display: block; }
        #jobList li.clear { background: none; border: 0px currentColor; border-image: none; width: 100%; height: 26px; }
#navS { background: rgb(238, 238, 238); border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(230, 230, 230) rgb(230, 230, 230); border-image: none; height: 33px; }
    #navS a { background: rgb(238, 238, 238); height: 33px; line-height: 32px; padding-right: 23px; padding-left: 23px; border-right-color: rgb(230, 230, 230); border-right-width: 1px; border-right-style: solid; float: left; display: inline-block; }
        #navS a:hover { background: rgb(255, 255, 255); color: rgb(217, 0, 0); }
        #navS a:active { background: rgb(255, 255, 255); color: rgb(217, 0, 0); }
        #navS a.A { background: rgb(217, 0, 0); color: rgb(255, 255, 255); }
.searHeight { color: rgb(236, 0, 0); font-style: normal; }
#tagCon table { margin: 10px auto; border-top-color: rgb(221, 221, 221); border-left-color: rgb(221, 221, 221); border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid; }
    #tagCon table td { padding: 3px 5px; border-right-color: rgb(221, 221, 221); border-bottom-color: rgb(221, 221, 221); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; }
#lcontact { padding-top: 10px; border-right-color: rgb(227, 227, 227); border-right-width: 1px; border-right-style: solid; }
.pdflink { background: url("/css/../images/pdfbg.png") no-repeat left top; width: 159px; height: 36px; text-align: center; color: rgb(255, 255, 255); line-height: 33px; font-weight: bold; display: inline-block; }
    .pdflink:hover { background-position: left bottom; color: rgb(255, 255, 255); }
    .pdflink:active { background-position: left bottom; color: rgb(255, 255, 255); }

.izl-rmenu { position: fixed; right: 0; margin-right: 20px; bottom: 93px; padding-bottom: 20px; background: url(/css/../images/r_b.png) 0px bottom no-repeat; z-index: 999; }
    .izl-rmenu .btn { width: 72px; height: 73px; margin-bottom: 1px; cursor: pointer; position: relative; }
    .izl-rmenu .btn-qq { background: url(/css/../images/r_qq.png) 0px 0px no-repeat; background-color: #6da9de; }
        .izl-rmenu .btn-qq:hover { background-color: #488bc7; }
    .izl-rmenu a.btn-qq, .izl-rmenu a.btn-qq:visited { background: url(/css/../images/r_qq.png) 0px 0px no-repeat; background-color: #6da9de; text-decoration: none; display: block; }
    .izl-rmenu .btn-wx { background: url(/css/../images/r_wx.png) 0px 0px no-repeat; background-color: #78c340; }
        .izl-rmenu .btn-wx:hover { background-color: #58a81c; }
        .izl-rmenu .btn-wx .pic { position: absolute; left: -160px; top: 0px; display: none; width: 160px; height: 160px; }
    .izl-rmenu .btn-phone { background: url(/css/../images/r_phone.png) 0px 0px no-repeat; background-color: #fbb01f; }
        .izl-rmenu .btn-phone:hover { background-color: #ff811b; }
        .izl-rmenu .btn-phone .phone { background-color: #ff811b; position: absolute; width: 160px; left: -160px; top: 0px; line-height: 73px; color: #FFF; font-size: 18px; text-align: center; display: none; }
    .izl-rmenu .btn-top { background: url(/css/../images/r_top.png) 0px 0px no-repeat; background-color: #666666; display: none; }
        .izl-rmenu .btn-top:hover { background-color: #444; }

#third { margin: auto; width: 1000px;}
#thirdL { width: 238px;float: left; }
.hotproduct ul { background: #f7f7f7; width: 232px;border-top: 1px solid #e9e9e9;margin-top:18px; }
    .hotproduct ul li { background: url("/css/../images/tip11.png") no-repeat 10px center; border-bottom: 1px solid #e9e9e9; border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; color: #333; cursor: pointer; line-height: 21px;padding: 21px 25px 21px 25px;}
        .hotproduct ul li a { color: #333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:197px;display:block; font-weight:600; }
            .hotproduct ul li a:hover { color: #d00; }

.l_tel { padding: 21px 0 0 36px; height: 68px; overflow: hidden; color: #fff; background: url(/css/../images/lf_n_ad.jpg) left top no-repeat; }
.l_tel span { display: block; padding: 0 0 0 45px; line-height: 24px; height: 24px; overflow: hidden; background: url(/css/../images/lf_n_tel.jpg) 18px 3px no-repeat; font-size: 14px; }
.l_tel b { font-size: 24px; color: #fff; font-family: Arial; }	
			
#thirdR { width: 732px;float: right; position: relative; }

/*.i-products { width: 1000px; margin: 0px auto; }
    .i-products .i-tit h2 { line-height: 50px; font-size: 20px; font-weight: normal; color: #333333; text-align: center; padding: 0px; margin: 0px; }
    .i-products .i-tit span.line { display: block; margin: 0 auto 20px; width: 30px; height: 3px; background: #CC0000; }
.i-pro-title { margin: 0 auto; height: 35px; width: 100%; overflow: hidden; }
    .i-pro-title li { margin: 0 6px 0 5px; width:150px; height: 31px; line-height: 31px; text-align: center; font-size: 12px; border: 2px solid #b2aea1; border-radius: 2px; color: #666666; cursor: pointer; transition: all 0.3s; float: left; }
        .i-pro-title li:hover, .i-pro-title li.on { color: #fff; border: 2px solid #c00; background: #c00; }
            .i-pro-title li:hover a, .i-pro-title li.on a { color: #fff; }*/
#demo { margin: 0px auto; width: 732px; height: 410px; overflow: hidden;margin-top:18px; }
#indemo { margin: 0px auto; width: 732px; }
#demo1 { height: auto; float: left; }
#demo2 { height: auto; float: left; }
.move { width: 170px; height: 205px; margin: 0px 6px 0px 7px; float: left; display: inline; }
    .move .images { text-align: center; width: 160px; height: 160px; padding: 4px; border: 1px solid #ccc; }
    .move .name { width: 166px; height: 35px; text-align: center; line-height: 35px; overflow: hidden; background: #eee; white-space: nowrap; table-layout: fixed; text-overflow: ellipsis; padding: 0px 2px; }
        .move .name a { color: #333; font: 12px/35px "Microsoft YaHei","Arial"; text-decoration: none; display: block; width: 166px; margin: 0px auto; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
            .move .name a:hover { color: #d00; text-decoration: none; display: block; }


#links{padding-top:20px; padding-bottom:20px; border-top:1px dotted #DDD; margin-top:10px; font-family:"Microsoft YaHei";}
#linksCon{width:1000px; margin:0px auto;}
#links strong{color:#464646;}
#links strong img{margin-top:-3px; margin-right:5px; height:18px;}
#links a{color:#464646; display:inline-block; margin-right:10px;}
#links a:hover,#links:active{color:#d00;}